Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
UNICHARMAP Member List

This is the complete list of members for UNICHARMAP, including all inherited members.

clear() | UNICHARMAP |
contains(const char *const unichar_repr) const | UNICHARMAP |
contains(const char *const unichar_repr, int length) const | UNICHARMAP |
insert(const char *const unichar_repr, UNICHAR_ID id) | UNICHARMAP |
minmatch(const char *const unichar_repr) const | UNICHARMAP |
unichar_to_id(const char *const unichar_repr) const | UNICHARMAP |
unichar_to_id(const char *const unichar_repr, int length) const | UNICHARMAP |
UNICHARMAP() | UNICHARMAP |
~UNICHARMAP() | UNICHARMAP |